= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body

  h4 Comments:
- if @post.comments.any?

  table.table.table-striped.table-hover.mb-5
    thead
      tr
        th{ scope: :col } #
        th{ scope: :col } Body

    tbody
      - @post.comments.each_with_index do |comment, i|
        - if comment.id
          tr
            p comment
            th{ scope: :col } = i + 1
            td = comment.body
            td = link_to 'Edit', edit_post_comment_path(@post, comment)
            td = link_to 'Delete',
              post_comment_path(@post, comment),
              data: { confirm: 'Are you sure?' },
              method: :delete,
              class: 'link-danger'
  end

== render partial: 'posts/comments/form',
    locals: { comment: @comment, url: post_comments_path(@post) }


hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', posts_path, class: 'btn btn-outline-primary'
